/**
 * WD Cascading Style Sheets
 * File Name : basic.css
 * Description : basic 스타일시트
 * Email : kukuyani@naver.com
 * Date : 2022.10.11
 * Update : 2022.10.11
 * Copyright(c) WD. All Rights Reserved.
*/

/* 스킨리스트-검색 */
.board-search-box {padding: 20px 0 0 0; background: #fff;}
.board-search-box .search-info { display: table; margin: 0 auto;}
.board-search-box .search-info .input-select { width: 120px; height: 46px; line-height: 46px; padding: 0 15px; border: solid 1px #ddd; border-radius: 3px; box-sizing: border-box; font-size: 15px; background: #fff url('image/bg-arr-select-black.png') no-repeat right center; color: #333;}
.board-search-box .search-info .input-text { width: 250px; height: 46px; line-height: 46px; padding: 0 15px; border: solid 1px #ddd; border-radius: 3px; box-sizing: border-box; font-size: 15px; background: #fff; color: #333;}
.board-search-box .search-info .input-text::placeholder { color: #aaa;}
/* 상단카테고리탭 */
.board-category-tab ul { display: table; margin: 0 auto 40px;}
.board-category-tab li { float: left; padding: 0 30px; background: url('image/bg-category-line.gif') no-repeat; background-position: left 8px;}
.board-category-tab li:first-child { background: none;}
.board-category-tab li a { display: block; padding-bottom: 5px; border-bottom: solid 3px transparent; font-size: 1.7rem; color: #999;}
.board-category-tab li a:hover { color: #000;}
.board-category-tab li.on a { color: #000; border-bottom: solid 3px #333;}
/* 갤러리스킨-리스트 */
.no-list { padding: 30px 0; font-size: 1.5rem; color: #444; text-align: center; border-top: solid 1px #333; border-bottom: solid 1px #dbdbdb;}
.no-img { position: relative; width: 100%; height: 0; padding-bottom: 70%; background: #eee; text-align: center;}
.no-img span { position: absolute; top: 50%; left: 50%; font-weight: bold; font-size: 1.5rem; letter-spacing: 0; color: #999; text-transform: uppercase; transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%);}
.gallery-list-skin { padding: 50px 0;}
.gallery-list-skin li { float: left; width: 31.33%; margin: 1%; border: solid 1px #dbdbdb; background: #fff; box-sizing: border-box;}
.gallery-list-skin li:hover { box-shadow: 10px 10px 10px rgba(0,0,0,.1); -webkit-box-shadow: 10px 10px 10px rgba(0,0,0,.1); -ms-box-shadow: 10px 10px 10px rgba(0,0,0,.1);}
.gallery-list-skin li .img-box { overflow: hidden; box-sizing: border-box;}
.gallery-list-skin li .img-box i { display: block; width: 100%; height: 0; padding-bottom: 70%; transform: scale(1,1); transition: all 0.3s ease-out 0s;}
.gallery-list-skin li:hover .img-box i { transform: scale(1.1,1.1);}
.gallery-list-skin li a { display: block;}
/* .gallery-list-skin li .img-box img { -webkit-transition: -webkit-transform 0.15s ease 0s; -moz-transition: -moz-transform 0.15s ease 0s; -o-transition: -o-transform 0.15s ease 0s; transition: transform 0.15s ease 0s; -webkit-transform: scale3d(1, 1, 1); -moz-transform: scale3d(1, 1, 1); -o-transform: scale3d(1, 1, 1); transform: scale3d(1, 1, 1); max-width: 100%; max-height: 100%;}
.gallery-list-skin li a:hover .img-box img { -webkit-transform: scale3d(1.1, 1.1, 1.1); transform: scale3d(1.1, 1.1, 1.1);} */
.gallery-list-skin li .txt-box { padding: 30px 20px;}
.gallery-list-skin li .txt-box .p-category { padding-bottom: 10px; font-size: 1.5rem; color: #aaa;}
.gallery-list-skin li .txt-box .p-subject { font-size: 1.8rem; color: #333; word-break: break-all; line-height: 1.4em; /*overflow: hidden; white-space: nowrap; text-overflow: ellipsis;*/}
.gallery-list-skin li .txt-box .p-date { padding-top: 15px; font-size: 1.4rem; color: #777; letter-spacing: 0;}
.gallery-list-skin li .txt-box .p-hashtag { margin-top: 15px;}
.gallery-list-skin li .txt-box .p-hashtag span { position: relative; color: #555; font-size: 1.3rem; border-radius: 2px; border: solid 1px #ccc; padding: 3px 5px 3px 15px; line-height: 1;}
.gallery-list-skin li .txt-box .p-hashtag span:before { position: absolute; left: 6px; top: 50%; content: "#"; transform: translate(0,-50%); -ms-transform: translate(0,-50%); -webkit-transform: translate(0,-50%);}
/* 공통스킨-뷰 */
.board-view-skin .view-top { border-bottom: solid 1px #aaa; padding: 15px 0; font-size: 1.5rem; color: #555;}
.board-view-skin .view-top > div { flex: 1;}
.board-view-skin .view-top > div:nth-of-type(2) { text-align: right;}
.board-view-skin .view-top .p_tit { padding-bottom: 7px; font-size: 2rem; color: #111; word-break: break-all; line-height: 1.4em;}
.board-view-skin .view-con { overflow: hidden; width: 100%; border-bottom: solid 1px #aaa;}
.board-view-skin .view-con > div { padding: 50px 0; word-break: break-all; font-size: 1.5rem; line-height: 1.6em;}
.board-view-skin .view-con > div img { max-width: 100%; height: auto;}
/* 첨부파일 */
.board-addflie-box { margin-top: 60px;}
.board-addflie-box a { word-break: break-all;}
/* 이전다음글 */
.board-view-bot { margin-top: 30px;}
.board-view-bot .btn-board-prev { display: inline-block; float: left; background: url('image/bg-arr-board-prev.png') no-repeat; background-position: left 5px top 5px; background-size: auto 7px; padding-left: 60px; font-size: 1.7rem; color: #111;}
.board-view-bot .btn-board-next { display: inline-block; float: right; background: url('image/bg-arr-board-next.png') no-repeat; background-position: right 5px top 5px; background-size: auto 7px; padding-right: 60px; font-size: 1.7rem; color: #111;}
.board-view-bot .btn-board-prev:hover { background-position: left 0 top 5px;}
.board-view-bot .btn-board-next:hover { background-position: right 0 top 5px;}
/* 공통스킨-글쓰기 */
.basic-write-skin { width: 900px; margin: 0 auto;}
.basic-write-skin dl { overflow: hidden; border-top: solid 1px #333; border-bottom: solid 1px #dbdbdb;}
.basic-write-skin dt { float: left; width: 20%; border-top: solid 1px #dbdbdb; box-sizing: border-box; padding: 15px 0; font-weight: 700; font-size: 1.5rem; color: #444; text-align: center; line-height: 42px;}
.basic-write-skin dd { float: left; width: 80%; border-top: solid 1px #dbdbdb; box-sizing: border-box; padding: 15px 2.5%; font-size: 1.5rem; color: #444;}
.basic-write-skin dd a { color: #444;}
.basic-write-skin dd .tbl-file { line-height: 42px;}
/* 멤버십 */
.member-form { overflow: hidden; width: 500px; padding: 60px 30px; margin: 0 auto; box-sizing: border-box; border-top: solid 1px #333; border-bottom: solid 1px #dbdbdb;}
.member-form input[type="text"],
.member-form input[type="password"] { width: 100%;}
.tit-member { padding-bottom: 20px; text-align: center;}
.tit-member h3 { font-size: 3.2rem; font-weight: 700; color: #111; text-transform: uppercase;}
.tit-member p { padding: 10px 0; font-size: 1.5rem; color: #444;}
/* ////////////////////////////////////////////////// tablet & mobile */
@media all and (max-width:990px) {
	/* 갤러리스킨-리스트 */
	.gallery-list-skin li { width: 48%;}
	/* 공통스킨-뷰 */
	.board-view-skin .view-top > div { width: 100%; flex: none;}
	.board-view-skin .view-top > div:nth-of-type(2) { text-align: left;}
	/* 공통스킨-글쓰기 */
	.basic-write-skin { width: 100%;}
	.basic-write-skin dt { float: none; width: 100%; padding: 10px 2.5% 0; text-align: left;}
	.basic-write-skin dd { float: none; width: 100%; padding: 0 2.5% 20px; border-top: 0;}
}
/* ////////////////////////////////////////////////// mobile */
@media all and (max-width:640px) {
	/* 스킨리스트-검색 */
	/* 스킨리스트-검색 */
	.board-search-box {padding: 5px 0;}
	.board-search-box .search-info .input-select { width: 70px; height: 38px; line-height: 38px; padding: 0 10px; font-size: 13px;}
	.board-search-box .search-info .input-text { width: 130px; height: 38px; line-height: 38px; padding: 0 10px; font-size: 13px;}
	/* 상단카테고리탭 */
	.board-category-tab li { padding: 0 20px; background-position: left 5px;}
	/* 갤러리스킨-리스트 */
	.gallery-list-skin { padding: 30px 0;}
	.gallery-list-skin li { width: 98%; margin: 10px 1%;}
	/* 공통스킨-뷰 */
	.board-view-skin .view-top .p_tit { font-size: 1.7rem;}
	.board-view-skin .view-con > div { padding: 25px 0;}
	/* 첨부파일 */
	.board-addflie-box { margin-top: 40px;}
	/* 공통스킨-글쓰기 */
	.basic-write-skin dt { padding: 5px 2.5% 0; line-height: 36px;}
	.basic-write-skin dd { padding: 0 2.5% 15px;}
	/* 멤버십 */
	.member-form { width: 100%; padding: 30px 2.5%;}
}


/* comment */
#comment_skin { margin-top:30px;}
#comment_skin .comment_list_skin { width:100%;}
#comment_skin .comment_list_skin:first-child { border-top:solid 2px #adadad;}
#comment_skin .comment_list_skin th { padding:12px 10px 12px 20px; font-size:16px; font-weight:bold; background:#fff; color:#4a4a4a; letter-spacing:-0.05em; text-align:left;}
#comment_skin .comment_list_skin td { padding:20px; font-size:16px; border-top:solid 1px #e5e5e5; border-bottom:solid 1px #e5e5e5; color:#797979; text-align:left; background:#f7f7f7; font-weight:normal;}
#comment_skin .comment_list_skin .p_date { padding-left:10px; font-size:16px; font-weight:normal; color:#6e6e6e;}
#comment_skin .comment_list_skin .btn_right { float:right;}
#comment_skin .comment_list_skin .btn_right a:hover { position:relative; top:1px;}

#comment_skin .user_box { height:30px;}
#comment_skin .user_box li { float:left; width:23%; vertical-align:middle;}
#comment_skin .user_box .wd50 { width:54%;}
#comment_skin .user_box li p { float:left; padding:0 10px 0 10px; font-size:16px; font-weight:bold; color:#414141; line-height:36px; letter-spacing:-0.05em;}
#comment_skin .user_box li span { font-size:16px; font-weight:normal; color:#4a4a4a; line-height:36px; letter-spacing:-0.05em;}
/* #comment_skin .comment_write { margin-top:30px; border:solid 1px #c9c9c9;} */
#comment_skin .comment_write { margin-top:20px;}
#comment_skin .comment_write.on { margin-top:10px;}
#comment_skin .comment_write .input_textarea_log { overflow:auto; width:98%; min-height:130px; padding:1%; margin-bottom:15px; border:none; font-size:16px; background:#f7f7f7; color:#555;}
#comment_skin .comment_write .comment_final_write { border:none;}
#comment_skin .comment_write .comment_final_write .user_box { padding:15px 35px; height:36px; border:none; background:#ebebeb;}
#comment_skin .comment_write .comment_final_write .comment_box { clear:both; padding:30px; border:none;}


#board_page_bottom { margin-top:40px; text-align:center;}
#board_page_bottom ul { display:inline-block;}
#board_page_bottom li { float:left;}
#board_page_bottom a { display:inline-block;margin:2px; padding:14px; border:solid 1px #ddd; font-size:14px; color:#797979; line-height:10px;}
#board_page_bottom .on a { font-weight:bold; color:#4486e3;}
#board_page_bottom .btn_arr {border:0px; background:#fbfbfb;}
